BlitzReels
BlitzReelsDocumentation
API Reference
POST
/ai-edit/runs/{runId}/logs

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

runId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/ai-edit/runs/string/logs" \  -H "Content-Type: application/json" \  -d '{    "kind": "string"  }'
{  "success": true,  "dry_run": true,  "run_id": "string",  "log": {    "id": "string",    "run_id": "string",    "organization_id": "string",    "project_id": "string",    "kind": "string",    "status": "string",    "input": {      "property1": null,      "property2": null    },    "output": {      "property1": null,      "property2": null    },    "error_message": "string",    "created_at": "string"  }}